# DataExchange
TKSTEPBase
StepShape

# StepShape_GeometricallyBoundedSurfaceShapeRepresentation Class Reference

`#include <StepShape_GeometricallyBoundedSurfaceShapeRepresentation.hxx>`

Inheritance diagram for StepShape_GeometricallyBoundedSurfaceShapeRepresentation:

[legend]

## Public Member Functions

Standard_EXPORT | StepShape_GeometricallyBoundedSurfaceShapeRepresentation ()
| Returns a GeometricallyBoundedSurfaceShapeRepresentation .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepShape_GeometricallyBoundedSurfaceShapeRepresentation::StepShape_GeometricallyBoundedSurfaceShapeRepresentation | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepShape_GeometricallyBoundedSurfaceShapeRepresentation::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepShape_ShapeRepresentation.

The documentation for this class was generated from the following file:

- StepShape_GeometricallyBoundedSurfaceShapeRepresentation.hxx